<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Blog App</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.2.11/semantic.min.css">
    <link rel="stylesheet" href="/stylesheets/app.css">
  </head>
  <body>
    <div class="ui fixed inverted menu">
        <div class="ui container">
          <div class="header item">
            <i class="code icon"></i>Blog Site
          </div>
          <a href="/" class="item">Home</a>
          <a href="/blogs/new" class="item">New Post</a>
        </div>
    </div>
